uuid: 06afdb68-8f32-497d-ba66-90b748b7bb8c
langcode: en
status: true
dependencies:
  config:
    - user.role.invited_blogger
  module:
    - user
id: user_remove_role_action.invited_blogger
label: 'Remove the invited blogger role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: invited_blogger
